@charset "ISO-8859-1";

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 1%;
	color: white;
	background-color: rgb(70,125,255);
}

a {
	color: white;
	text-decoration: none;
}

ul {
	width: 100%;
	display: block;
	list-style-type: none;
}

img, li {
	color: white;
	border: 1px solid rgb(62,62,62);
}

li a {
	padding: 1em;
}

input[type=password] {
	display: none;
}

.head, .header, .footer {
	width: 100%;
	margin: 1%;
}

.header ul, .footer ul {
	overflow: hidden;
	display: flex;
	justify-content: space-around;
}